-- 基础信息
base_info = {
	group_id = 133102139
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 139001, monster_id = 28010301, pos = { x = 1688.066, y = 206.122, z = 841.891 }, rot = { x = 0.000, y = 270.354, z = 0.000 }, level = 18, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 139002, monster_id = 28010301, pos = { x = 1695.280, y = 206.633, z = 835.270 }, rot = { x = 0.000, y = 346.521, z = 0.000 }, level = 18, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 139003, monster_id = 28010301, pos = { x = 1686.706, y = 206.081, z = 842.300 }, rot = { x = 0.000, y = 94.339, z = 0.000 }, level = 18, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 139004, monster_id = 28010301, pos = { x = 1791.672, y = 205.750, z = 855.641 }, rot = { x = 0.000, y = 165.868, z = 0.000 }, level = 18, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 139005, monster_id = 28010301, pos = { x = 1785.345, y = 206.065, z = 857.284 }, rot = { x = 0.000, y = 233.654, z = 0.000 }, level = 18, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 139006, monster_id = 28010301, pos = { x = 1655.318, y = 200.440, z = 1002.460 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 139007, monster_id = 28010202, pos = { x = 1688.158, y = 245.768, z = 771.897 }, rot = { x = 0.000, y = 348.496, z = 0.000 }, level = 18, drop_tag = "采集动物", area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 139001, 139002, 139003, 139004, 139005, 139006, 139007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
